#  Copyright (c) 2023. Berlin Institute of Health (BIH) and Deutsches Krebsforschungszentrum (DKFZ).
#
#  Distributed under the MIT License. Full text at
#
#        https://gitlab.com/one-touch-pipeline/weskit/openstack-vms/-/blob/master/LICENSE
#
#  Authors: The WESkit Team

---
- include: sysctl.yml
- include: install-packages.yml
- include: users.yml
- include: kerberos.yml
- include: upload-tsl.yml
- include: firewall.yml
- include: add-proxies.yml

